Subject: RE:Question from new customer #Ref 2021070200091352
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jul 2021 11:21:29 -0700

Hello Jennifer,

Thank you for your email.  Sometimes this email will drop into spam or junk email folders.  Below is your 15% coupon code for new customers.

WCM-tZbbwAZK

Thank you, for your interest with Designer Living.   Check out our Tips & Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

1-888-879-8790

===============================================================================

Hello,

I am new to Designer Living, and I am interested in purchasing a couple of items from your website. I saw that you were offering a promo for 15% off for new customers, so I submitted my email. However, I haven't received anything and wanted to check in. Should I have already received this by now? Also, I tried retyping my email in case I made a mistake and it said that I had already submitted it, so it did go through. I would appreciate any help you could offer.

Thank you!

Best,

Jennifer